升龙击:
  Skills:
  - potion{t=DAMAGE_RESISTANCE;d=999999;l=10;force=true} @self
  - velocity{m=set;x=0;y=1;z=0} @target
  - delay 10
  - velocity{m=set;x=0;y=0;z=0;repeat=50;repeatInterval=1} @target
  - delay 10
  - teleport @target
  - velocity{m=set;x=0;y=0;z=0;repeat=40;repeatInterval=1} @Self
  - delay 20
  - damage{a=1;pi=true;pk=tue;ia=true;repeat=2;repeatInterval=2} @target 
  - effect:particles{p=sweepAttack;y=1;a=5;hs=0.5;vs=0.5;forwardOffset=-1} @target 
  - sound{s=entity.player.attack.sweep;repeat=2;repeatInterval=2} @PIR{r=30}
  - delay 20
  #- velocity{m=set;x=0;y=-1;z=0} @target
  - throw{velocity=10;velocityY=-15} @target
  #- delay 2
  - damage{a=1} @target
  - effect:explosion @target
  - delay 20
  - potion{t=DAMAGE_RESISTANCE;d=0;l=10;force=true} @self